Subject: bug#33091: 27.0.50; Daily+ crashes in auto-save-hook

From: Stefan Kangas <[email-masked]>
Date: Fri, 21 Aug 2020 10:00:23 -0700

"Mark A. Hershberger" <[email-masked]> writes:

> I did, but never followed up here.  It has been a couple of years, but I
> may be experiencing this again with emacs built from HEAD.
>
> In the meantime, I have emacs with debugging available, so maybe I can
> get some more information from it if I can get something reproducible.

Thanks.  So you are still seeing this with the current master branch?

Best regards,
Stefan Kangas